/* CSS Document */



ul { margin-top:0px;}


.pie, .pie:link, .pie:active, .pie:visited, .pie:hover {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color:#17130B;
	line-height:15px;
	
	text-decoration:none;
	}




body {margin: 0px;}


.menu, .menu:visited { display:block; width:198px; height:21px; background-image:url(imgs/b_off.gif);
text-decoration:none;
color:#333333;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
padding-top:5px;}

.menu:hover, .menu:active { background-image:url(imgs/b_on.gif);
color:#FFFFFF;}

.menuactive { display:block; width:198px; height:21px; background-image:url(imgs/b_on.gif);
text-decoration:none;
color:#FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
padding-top:5px;}


.TABLE2         { border-collapse: collapse; 
					border: 1px solid #A3C1CA;
					margin-left:30px;}
.TD2             { border: 1px solid #A3C1CA; text-align:center;
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#1A5367;
	}
	
.TD3             { border: 1px solid #A3C1CA;
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#1A5367;
	font-weight:bold;
	}

.TD4             { border: 1px solid #A3C1CA;
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#1A5367;
	}
.td_titus   { border: 1px solid #A3C1CA; text-align:center;
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	background-color:#A3C1CA;
	color:#FFFFFF;}
.td_horas   { border: 1px solid #A3C1CA; text-align:left;
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	background-color:#A3C1CA;
	color:#FFFFFF;}




.paragrafos {
text-align:justify;
padding-left:35px; 
padding-top:30px;
padding-right:60px;
padding-bottom:0px;}

.paragrafos_sintop {
text-align:justify;
padding-left:35px; 
padding-top:0px;
padding-right:60px;
padding-bottom:0px;}

.tabla {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333333;
	
} 

.texto {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color:#333333;
	line-height:15px;
}
	
	
	
.titulos {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #1A5367;
	font-size: 23px;
	font-style:italic;
	font-weight: bold;
	}
	
div#resaltadisimo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style:italic;
	font-weight: bold;
	line-height:23px;
	background-color:#C60019;
	color: #FFFFFF;
	display:block;
	}
.resaltadisimo_peq {font-size: 16px;
font-style:normal;
	}
.resaltin_rojo {font-size: 14px;
	color: #C60019;
	font-weight: bold;
	}
	.rojo {font-size: 12px;
	color: #C60019;
	font-weight: bold;
	}
	
.resaltadisimo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style:italic;
	font-weight: bold;
	line-height:23px;
	background-color:#C60019;
	color: #FFFFFF;
	}
	
.subtitus {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #1A5367;
	line-height:15px;
	font-size: 14px;
	font-weight:bold;
	padding-bottom:8px;
}
.subtitus_gris {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333; -height:15px; font-size: 14px; font-weight:bold; padding-bottom:8px;
}

.congresos {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight:bold;
	display:block;
	width:450px;
	height:40px;
	padding-left:8px;
	padding-top:5px;
	background-color:#1A5367;
}

.dia {
	font-family: Arial, Helvetica, sans-serif;
	color: #1A5367;
	font-size: 14px;
	padding-left:5px;
	padding-top:3px;
	display:block;
	width:450px;
	height:18px;
	background-color:#C7FAF1;
}

.fechas {
	font-family: Arial, Helvetica, sans-serif;
	color: #1A5367;
	font-size: 12px;
	letter-spacing:1px;
	font-weight:normal;
}


.link {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#1380A6;
text-decoration:none;}

.link:hover { text-decoration:underline;}
